<?xml version="1.0" standalone="yes" ?>
<settings>
    <entry name="alphabubbles" type="i" value="1" />
    <entry name="dontusehw3d" type="i" value="0" />
    <entry name="enable_fx" type="i" value="1" />
    <entry name="fixbuggydriver" type="i" value="0" />
    <entry name="fullscreen" type="i" value="1" />
    <entry name="sounddevice" type="i" value="1" />
    <entry name="soundfreq" type="i" value="44100" />
</settings>
